%define name metacam
%define version 1.2
%define release %mkrel 3

Summary:	Command line tool to read the EXIF extensions in JPEG files
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Graphics

Source:		ftp://ftp.cheeseplant.org/pub/metacam-1.2.tar.bz2

Url:		http://www.cheeseplant.org/~daniel/pages/metacam.html
BuildRoot:	%_tmppath/%name-%version-%release-root

%description
Most digital cameras produce EXIF files, which are JPEG files with
extra tags that contain information about the image. This tool can
extract information from these tags.

The speciality of this program is that it knows many manufacturer-
specific entries for Nikon, Canon, and Olympus cameras.

%prep
%setup -q

%build
%make
chmod a+rX *

%install
install -d %buildroot%_bindir
install -m 755 metacam %buildroot%_bindir

%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
%doc README* LICENSE* BUGS THANKS
%_bindir/*



%changelog
* Tue Feb 12 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2-3mdv2008.1
+ Revision: 166019
- fix spacing at top of description
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Jun 01 2007 Adam Williamson <awilliamson@mandriva.com> 1.2-3mdv2008.0
+ Revision: 33510
- rebuild for new era; clean description


* Fri Sep 02 2005 Till Kamppeter <till@mandriva.com> 1.2-2mdk
- Removed the dust of 1 year not rebuilding.

* Mon Aug 23 2004 Till Kamppeter <till@mandrakesoft.com> 1.2-1mdk
- Updated to version 1.2.
- Patch0 merged upstream.

* Mon Jul 19 2004 Michael Scherer <misc@mandrake.org> 1.1-2mdk 
- rebuild for new gcc ( patch 0 )

* Sat Sep 27 2003 Till Kamppeter <till@mandrakesoft.com> 1.1-1mdk
- Initial release

